package cn.com.poc.covenant.dto;

import org.springframework.web.multipart.MultipartFile;

/**
 * @Author：Roger Wu
 * @name：StartDocFlowDto
 * @Date：2025-08-28 17:10
 */
public class StartDocFlowDto {

    /**
     * 文件
     */
    private MultipartFile file;

    /**
     * 文件地址
     */
    private String fileUrl;

    /**
     * 文件地址
     */
    private String category;

    /**
     * 文件地址
     */
    private String workspaceid;

    /**
     * 合同类型
     */
    private String contractType;

    public MultipartFile getFile() {
        return file;
    }

    public void setFile(MultipartFile file) {
        this.file = file;
    }

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }

    public String getCategory() {
        return category;
    }

    public void setCategory(String category) {
        this.category = category;
    }

    public String getWorkspaceid() {
        return workspaceid;
    }

    public void setWorkspaceid(String workspaceid) {
        this.workspaceid = workspaceid;
    }

    public String getContractType() {
        return contractType;
    }

    public void setContractType(String contractType) {
        this.contractType = contractType;
    }
}
